(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     67253,       1255]
NotebookOptionsPosition[     64958,       1209]
NotebookOutlinePosition[     65356,       1225]
CellTagsIndexPosition[     65313,       1222]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", 
   RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.828715523246538*^9, 3.8287155453237677`*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"d66f196d-29be-42ef-bb79-6ab34f560428"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", 
   RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.828715554774077*^9, 3.828715557054241*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"9f38d5be-8cc5-4c2f-a69d-f78b723e67c0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", 
   RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.828715561479451*^9, 3.8287155826578712`*^9}, {
  3.828716089670731*^9, 3.8287161143313017`*^9}, {3.8287165713781424`*^9, 
  3.828716572230462*^9}, {3.8287168944456043`*^9, 3.828716894579084*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"97d4edfa-0925-4049-aa88-cea99e87397f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"r_", ",", "\[Theta]_"}], "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
    RowBox[{"z", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.828715589753368*^9, 3.8287156127632027`*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"ba41d6e4-03b0-47c0-ba56-638215d636ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"v", "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8287156360897007`*^9, 3.8287156619661417`*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"1d7a4b85-c044-4393-986f-608d3815edb3"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx13Xdcjt/7APCSkr13dilkhkg6QlRmRhFJdlGoyF4poyKJrIaVRCHJiOck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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
       None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8V9Mbx7/3nnusBsmsjFIqSUPJSENaEhrSQEvTKAllpCgpDXu1iISs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            "]], 
           Polygon3DBox[CompressedData["
1:eJwtmgn8DdUbxmfOnCFbC1HRriRSJJWWfxsqSqXFUlRoRZJK0qbShlIUKiq0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            "]], Polygon3DBox[CompressedData["
1:eJwt1wf4jmUXAPC/16qMykhGQzSRXdnfp7RoGJWZbKLsLWSlRYVUREmpVL4S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            "]]},
          Annotation[#, "Charting`Private`Tag$91023#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {{}, {}, {}, 
      {GrayLevel[0.2], 
       Line3DBox[{366, 583, 1309, 367, 597, 1321, 393, 611, 1331, 408, 1412, 
        625, 423, 1418, 639, 438, 1425, 653, 453, 1435, 667, 467, 680, 1357, 
        481, 693, 1369, 495, 707, 1379, 510, 1454, 721, 525, 1460, 735, 540, 
        1468, 749, 555, 1479, 763, 569}], 
       Line3DBox[{368, 584, 1310, 369, 598, 1322, 394, 612, 1332, 409, 626, 
        1340, 424, 1419, 640, 439, 1426, 654, 454, 1436, 668, 468, 681, 1358, 
        482, 694, 1370, 496, 708, 1380, 511, 722, 1388, 526, 1461, 736, 541, 
        1469, 750, 556, 1480, 764, 570}], 
       Line3DBox[{370, 585, 1311, 371, 599, 1323, 395, 613, 1333, 410, 627, 
        1341, 425, 641, 1347, 440, 1427, 655, 455, 1437, 669, 469, 682, 1359, 
        483, 695, 1371, 497, 709, 1381, 512, 723, 1389, 527, 737, 1395, 542, 
        1470, 751, 557, 1481, 765, 571}], 
       Line3DBox[{372, 586, 1312, 373, 600, 1324, 396, 614, 1334, 411, 628, 
        1342, 426, 642, 1348, 441, 656, 1352, 456, 1438, 670, 470, 683, 1360, 
        484, 696, 1372, 498, 710, 1382, 513, 724, 1390, 528, 738, 1396, 543, 
        752, 1400, 558, 1482, 766, 572}], 
       Line3DBox[{374, 587, 1313, 376, 601, 1325, 397, 615, 1335, 412, 629, 
        1343, 427, 643, 1349, 442, 657, 1353, 457, 671, 1355, 471, 684, 1361, 
        485, 697, 1373, 499, 711, 1383, 514, 725, 1391, 529, 739, 1397, 544, 
        753, 1401, 559, 767, 1403, 573}], 
       Line3DBox[{378, 589, 1314, 379, 1406, 603, 399, 1409, 617, 414, 1414, 
        631, 429, 1421, 645, 444, 1429, 659, 459, 1440, 673, 473, 686, 1362, 
        487, 1448, 699, 501, 1451, 713, 516, 1456, 727, 531, 1463, 741, 546, 
        1472, 755, 561, 1484, 769, 575}], 
       Line3DBox[{380, 590, 1315, 381, 604, 1326, 400, 1410, 618, 415, 1415, 
        632, 430, 1422, 646, 445, 1430, 660, 460, 1441, 674, 474, 687, 1363, 
        488, 700, 1374, 502, 1452, 714, 517, 1457, 728, 532, 1464, 742, 547, 
        1473, 756, 562, 1485, 770, 576}], 
       Line3DBox[{382, 591, 1316, 383, 605, 1327, 401, 619, 1336, 416, 1416, 
        633, 431, 1423, 647, 446, 1431, 661, 461, 1442, 675, 475, 688, 1364, 
        489, 701, 1375, 503, 715, 1384, 518, 1458, 729, 533, 1465, 743, 548, 
        1474, 757, 563, 1486, 771, 577}], 
       Line3DBox[{384, 592, 1317, 385, 606, 1328, 402, 620, 1337, 417, 634, 
        1344, 432, 1424, 648, 447, 1432, 662, 462, 1443, 676, 476, 689, 1365, 
        490, 702, 1376, 504, 716, 1385, 519, 730, 1392, 534, 1466, 744, 549, 
        1475, 758, 564, 1487, 772, 578}], 
       Line3DBox[{386, 593, 1318, 387, 607, 1329, 403, 621, 1338, 418, 635, 
        1345, 433, 649, 1350, 448, 1433, 663, 463, 1444, 677, 477, 690, 1366, 
        491, 703, 1377, 505, 717, 1386, 520, 731, 1393, 535, 745, 1398, 550, 
        1476, 759, 565, 1488, 773, 579}], 
       Line3DBox[{388, 594, 1319, 389, 608, 1330, 404, 622, 1339, 419, 636, 
        1346, 434, 650, 1351, 449, 664, 1354, 464, 1445, 823, 824, 478, 831, 
        832, 1367, 492, 704, 1378, 506, 718, 1387, 521, 732, 1394, 536, 746, 
        1399, 551, 760, 1402, 566, 1489, 836, 837, 580}], 
       Line3DBox[{390, 774, 1490, 775, 815, 777, 1492, 778, 405, 780, 1494, 
        781, 420, 783, 1496, 784, 435, 786, 1498, 787, 450, 789, 1500, 790, 
        812, 826, 1513, 827, 825, 791, 813, 834, 835, 833, 1514, 792, 816, 
        794, 1502, 795, 507, 797, 1504, 798, 522, 800, 1506, 801, 537, 803, 
        1508, 804, 552, 806, 1510, 807, 814, 839, 1515, 840, 838, 809, 810}], 
       Line3DBox[{567, 761, 808, 1477, 553, 747, 1509, 805, 538, 733, 1507, 
        802, 523, 719, 1505, 799, 508, 705, 1503, 796, 493, 691, 1501, 793, 
        479, 1512, 678, 830, 829, 846, 845, 465, 665, 822, 821, 844, 843, 
        1516, 451, 651, 1499, 788, 436, 637, 1497, 785, 421, 623, 1495, 782, 
        406, 609, 1493, 779, 391, 595, 1491, 776, 364, 1511, 581, 819, 818, 
        842, 841, 811}], 
       Line3DBox[{568, 762, 1478, 554, 748, 1467, 539, 734, 1459, 524, 720, 
        1453, 509, 706, 1449, 494, 1368, 692, 480, 1356, 679, 828, 466, 666, 
        820, 1434, 452, 652, 848, 437, 638, 1417, 422, 624, 1411, 407, 610, 
        1407, 392, 1320, 596, 365, 1308, 582, 817, 847}], 
       Line3DBox[{574, 768, 1483, 560, 754, 1471, 545, 740, 1462, 530, 726, 
        1455, 515, 712, 1450, 500, 698, 1447, 486, 685, 1446, 472, 672, 1439, 
        458, 658, 1428, 443, 644, 1420, 428, 630, 1413, 413, 616, 1408, 398, 
        602, 1405, 377, 588, 1404, 375}]}, 
      {GrayLevel[0.2], 
       Line3DBox[{849, 1171, 1172, 1170, 1200, 1511, 1041, 1199, 1198, 1308, 
        1042, 850, 1309, 1043, 851, 1310, 1044, 852, 1311, 1045, 853, 1312, 
        1046, 854, 1313, 1216, 1404, 855, 1314, 1047, 856, 1315, 1048, 857, 
        1316, 1049, 858, 1317, 1050, 859, 1318, 1051, 860, 1319, 1052, 861, 
        1490, 1131, 1182, 1183, 1196, 1053, 1194}], 
       Line3DBox[{863, 1132, 1217, 1491, 862, 1320, 1054, 864, 1321, 1055, 
        865, 1322, 1056, 866, 1323, 1057, 867, 1324, 1058, 868, 1325, 1218, 
        1405, 869, 1219, 1406, 870, 1326, 1059, 871, 1327, 1060, 872, 1328, 
        1061, 873, 1329, 1062, 874, 1330, 1063, 875, 1492, 1133, 1064, 1161}],
        Line3DBox[{877, 1134, 1220, 1493, 876, 1221, 1407, 878, 1331, 1065, 
        879, 1332, 1066, 880, 1333, 1067, 881, 1334, 1068, 882, 1335, 1222, 
        1408, 883, 1223, 1409, 884, 1224, 1410, 885, 1336, 1069, 886, 1337, 
        1070, 887, 1338, 1071, 888, 1339, 1072, 889, 1494, 1135, 1073, 1162}],
        Line3DBox[{903, 1139, 1138, 1496, 902, 1079, 1346, 901, 1078, 1345, 
        900, 1077, 1344, 899, 1416, 1230, 898, 1415, 1229, 897, 1414, 1228, 
        896, 1413, 1227, 1343, 895, 1076, 1342, 894, 1075, 1341, 893, 1074, 
        1340, 892, 1412, 1226, 891, 1411, 1225, 890, 1495, 1137, 1136, 1163}],
        Line3DBox[{917, 1143, 1142, 1498, 916, 1083, 1351, 915, 1082, 1350, 
        914, 1424, 1238, 913, 1423, 1237, 912, 1422, 1236, 911, 1421, 1235, 
        910, 1420, 1234, 1349, 909, 1081, 1348, 908, 1080, 1347, 907, 1419, 
        1233, 906, 1418, 1232, 905, 1417, 1231, 904, 1497, 1141, 1140, 1164}],
        Line3DBox[{931, 1147, 1146, 1500, 930, 1085, 1354, 929, 1433, 1247, 
        928, 1432, 1246, 927, 1431, 1245, 926, 1430, 1244, 925, 1429, 1243, 
        924, 1428, 1242, 1353, 923, 1084, 1352, 922, 1427, 1241, 921, 1426, 
        1240, 920, 1425, 1239, 919, 848, 1212, 918, 1499, 1145, 1144, 1165}], 
       Line3DBox[{106, 298, 465, 107, 359, 466, 108, 467, 109, 468, 110, 469, 
        111, 470, 112, 471, 472, 113, 473, 114, 474, 115, 475, 116, 476, 117, 
        477, 118, 478, 119, 813, 304, 120}], 
       Line3DBox[{945, 1174, 1175, 1173, 1203, 1202, 1513, 944, 1201, 1445, 
        1304, 943, 1444, 1257, 942, 1443, 1256, 941, 1442, 1255, 940, 1441, 
        1254, 939, 1440, 1253, 938, 1439, 1252, 1355, 937, 1438, 1251, 936, 
        1437, 1250, 935, 1436, 1249, 934, 1435, 1248, 933, 1303, 1434, 1213, 
        1215, 1214, 932, 1307, 1516, 1211, 1188, 1190, 1189, 1191}], 
       Line3DBox[{946, 1177, 1178, 1176, 1206, 1512, 1086, 1205, 1204, 1356, 
        1087, 947, 1357, 1088, 948, 1358, 1089, 949, 1359, 1090, 950, 1360, 
        1091, 951, 1361, 1258, 1446, 952, 1362, 1092, 953, 1363, 1093, 954, 
        1364, 1094, 955, 1365, 1095, 956, 1366, 1096, 957, 1305, 1367, 1097, 
        1207, 1514, 1148, 1192, 1193, 1197, 1098, 1195}], 
       Line3DBox[{959, 1149, 1259, 1501, 958, 1368, 1099, 960, 1369, 1100, 
        961, 1370, 1101, 962, 1371, 1102, 963, 1372, 1103, 964, 1373, 1260, 
        1447, 965, 1261, 1448, 966, 1374, 1104, 967, 1375, 1105, 968, 1376, 
        1106, 969, 1377, 1107, 970, 1378, 1108, 971, 1502, 1150, 1109, 1166}],
        Line3DBox[{973, 1151, 1262, 1503, 972, 1263, 1449, 974, 1379, 1110, 
        975, 1380, 1111, 976, 1381, 1112, 977, 1382, 1113, 978, 1383, 1264, 
        1450, 979, 1265, 1451, 980, 1266, 1452, 981, 1384, 1114, 982, 1385, 
        1115, 983, 1386, 1116, 984, 1387, 1117, 985, 1504, 1152, 1118, 1167}],
        Line3DBox[{278, 248, 1505, 986, 1267, 1453, 987, 1268, 1454, 988, 
        1388, 1119, 989, 1389, 1120, 990, 1390, 1121, 991, 1391, 1269, 1455, 
        992, 1270, 1456, 993, 1271, 1457, 994, 1272, 1458, 995, 1392, 1122, 
        996, 1393, 1123, 997, 1394, 1124, 998, 1506, 249, 279}], 
       Line3DBox[{1012, 1156, 1155, 1508, 1011, 1128, 1399, 1010, 1127, 1398, 
        1009, 1466, 1280, 1008, 1465, 1279, 1007, 1464, 1278, 1006, 1463, 
        1277, 1005, 1462, 1276, 1397, 1004, 1126, 1396, 1003, 1125, 1395, 
        1002, 1461, 1275, 1001, 1460, 1274, 1000, 1459, 1273, 999, 1507, 1154,
         1153, 1168}], 
       Line3DBox[{1026, 1160, 1159, 1510, 1025, 1130, 1402, 1024, 1476, 1290, 
        1023, 1475, 1289, 1022, 1474, 1288, 1021, 1473, 1287, 1020, 1472, 
        1286, 1019, 1471, 1285, 1401, 1018, 1129, 1400, 1017, 1470, 1284, 
        1016, 1469, 1283, 1015, 1468, 1282, 1014, 1467, 1281, 1013, 1509, 
        1158, 1157, 1169}], 
       Line3DBox[{1040, 1180, 1181, 1179, 1210, 1209, 1515, 1039, 1208, 1489, 
        1306, 1038, 1488, 1301, 1037, 1487, 1300, 1036, 1486, 1299, 1035, 
        1485, 1298, 1034, 1484, 1297, 1033, 1483, 1296, 1403, 1032, 1482, 
        1295, 1031, 1481, 1294, 1030, 1480, 1293, 1029, 1479, 1292, 1028, 
        1478, 1291, 1027, 1302, 1477, 1184, 1186, 1185, 1187}]}}},
    VertexNormals->CompressedData["
1:eJzt17tNA0EUBdCREYW4DgJ6cAmW7JQS6ATRCQ2s23BEEXawEYgAaZa5bzhO
LB9Zms++3+6PL4fTrrX2+djaw/378vR6fnu/frT1s/5+/smXL750/n+v/fzW
e+1n6/uc9X56rbt1fG59n6Pya1Q8WHeOdUflUVq+p+V1lbpRpR+lzQ9p+ZV2
Xvv8m3hIqydpc2Naf6kS585VK66q3E+az1rf0uIzrZ6nzV1V+tqo9820+lD9
vTtt3kvLu7Q+nvYcqz+XUfFZpc+m9Yv/No/NOm/MOp9UqdvV1501H2c9b9p8
Un1+5pxzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeec
c84555xzzjnnnHPOOeecc84555xzzjnnnH/3G0CqDho=
     "]], {}},
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImagePadding->Automatic,
  ImageSize->{371.68397911857676`, 320.3345257160068},
  ImageSizeRaw->Automatic,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}},
  PlotRange->{{-1.9999999285714285`, 1.999999928571227}, {-1.999999928571378, 
   1.999999928571378}, {-1.9999999285714285`, 1.999999928571227}},
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-2.9550020655224256`, 1.6464773988206014`, -0.08411282857652647},
  ViewVertical->{-0.3625133298403308, 0.3829973157736162, 
   0.8496453035227587}]], "Output",
 CellChangeTimes->{{3.828715631144743*^9, 3.8287156626353188`*^9}, {
   3.82871609604224*^9, 3.8287161424957113`*^9}, 3.828716585282755*^9, 
   3.828716900861936*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"4a2aa6e1-c159-4d4b-9bd8-ccb9351bc87b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", ">", "1"}], ",", " ", 
     RowBox[{"\[Theta]", "\[Element]", "Reals"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"Norm", "[", 
     RowBox[{"v", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], "]"}], " ", "//", " ", 
    "Simplify"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8287156737549133`*^9, 3.828715749366605*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"13c85d41-5b77-4a38-9afd-46d772881ff6"],

Cell[BoxData[
 RowBox[{"r", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.828715679438785*^9, {3.828715714882935*^9, 3.828715749719315*^9}, {
   3.8287161246412086`*^9, 3.8287161440374613`*^9}, 3.828716585356509*^9, 
   3.8287169271398973`*^9, 3.8287687807006273`*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"e5f36e58-79bc-4662-9ca6-fbabc5dd3cc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"v", "[", 
     RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "r"}], "]"}], " "}]], "Input",\

 CellChangeTimes->{{3.828715782158516*^9, 3.828715799436816*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"2669bbda-b965-47da-8f28-6c3f33f09758"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.828715770692655*^9, 3.828715799771942*^9}, 
   3.828716151124538*^9, 3.828716585362599*^9, 3.8287169304875813`*^9, 
   3.828768806832337*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"42c0a3af-79b3-4ed4-b2b4-909633ea7de0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"v", "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "\[Theta]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.828715788127825*^9, 3.828715794230898*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"b0ecb51e-f6fd-434f-aa2c-d4aac694e151"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.828715778531747*^9, 3.828715795133065*^9}, 
   3.828716154002378*^9, 3.828716585394299*^9, 3.828716933020886*^9, 
   3.828768812542445*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"b8329a56-d5d9-461d-9a61-a082d8dc7010"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", " ", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", ">", "1"}], ",", " ", 
      RowBox[{"\[Theta]", "\[Element]", "Reals"}]}], "}"}], ",", 
    RowBox[{"Cross", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"v", "[", 
         RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "r"}], "]"}], ",", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"v", "[", 
         RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "\[Theta]"}], "]"}]}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8287158051979237`*^9, 3.828715877422278*^9}, {
  3.828715945581699*^9, 3.828715945849905*^9}, {3.828716157274818*^9, 
  3.82871615817328*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"b89bd63b-eccd-4373-84c4-1d4ea036fbfe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "r"}], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
    RowBox[{"r", " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], ",", "0", ",", 
   RowBox[{
    RowBox[{"r", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
    RowBox[{"r", " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8287158517193832`*^9, 3.8287158779533253`*^9}, 
   3.828715946503455*^9, 3.828716158741243*^9, 3.828716585402172*^9, 
   3.828716827907105*^9, 3.8287169350017967`*^9, 3.828768814397478*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"eb769859-f3a9-44bc-9040-ff0c10c94f1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", " ", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", ">", "1"}], ",", " ", 
      RowBox[{"\[Theta]", "\[Element]", "Reals"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Cross", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "r"}], "]"}], ",", " ", 
       
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", "\[Theta]"}], "]"}]}], 
      "]"}], "//", " ", "Simplify"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.828715926795267*^9, 3.828715938245277*^9}, {
  3.828716008987011*^9, 3.82871602110542*^9}},
 CellLabel->
  "In[149]:=",ExpressionUUID->"d6adc8ee-8737-4928-bd09-96c094cbbb18"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "r"}], ",", "0", ",", "r"}], "}"}]], "Output",
 CellChangeTimes->{3.828716021669446*^9, 3.828716162584363*^9, 
  3.8287165854340763`*^9, 3.828716830604705*^9, 3.828716937656947*^9, 
  3.828768816629478*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"3b439d2c-dff9-4524-a6c9-4c0500779126"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", ">", "1"}], ",", " ", 
     RowBox[{"\[Theta]", "\[Element]", "Reals"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"Norm", "[", "n", "]"}], " ", "//", " ", "Simplify"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.828716031546921*^9, 3.828716046870867*^9}},
 CellLabel->
  "In[150]:=",ExpressionUUID->"86a001c4-a4b8-4644-b1ad-61b553216126"],

Cell[BoxData[
 RowBox[{
  SqrtBox["2"], " ", "r"}]], "Output",
 CellChangeTimes->{3.8287165854767647`*^9, 3.828716941065548*^9, 
  3.8287688328971357`*^9},
 CellLabel->
  "Out[150]=",ExpressionUUID->"e73fef46-337c-418e-8e3e-f1f2b95250d7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"Sqrt", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.828768839223815*^9, 
  3.828768848431978*^9}},ExpressionUUID->"8f14d8ad-70a4-478a-a34f-\
6bf26fb5cb83"]
},
WindowSize->{808, 871},
WindowMargins->{{Automatic, 230}, {Automatic, 40}},
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"957923e6-3dd8-424e-a919-81f6dcb4e9e9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 328, 8, 30, "Input",ExpressionUUID->"d66f196d-29be-42ef-bb79-6ab34f560428"],
Cell[889, 30, 326, 8, 30, "Input",ExpressionUUID->"9f38d5be-8cc5-4c2f-a69d-f78b723e67c0"],
Cell[1218, 40, 478, 10, 30, "Input",ExpressionUUID->"97d4edfa-0925-4049-aa88-cea99e87397f"],
Cell[1699, 52, 513, 14, 30, "Input",ExpressionUUID->"ba41d6e4-03b0-47c0-ba56-638215d636ed"],
Cell[CellGroupData[{
Cell[2237, 70, 466, 12, 30, "Input",ExpressionUUID->"1d7a4b85-c044-4393-986f-608d3815edb3"],
Cell[2706, 84, 55602, 908, 360, "Output",ExpressionUUID->"4a2aa6e1-c159-4d4b-9bd8-ccb9351bc87b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58345, 997, 506, 14, 30, "Input",ExpressionUUID->"13c85d41-5b77-4a38-9afd-46d772881ff6"],
Cell[58854, 1013, 547, 14, 37, "Output",ExpressionUUID->"e5f36e58-79bc-4662-9ca6-fbabc5dd3cc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59438, 1032, 310, 9, 30, "Input",ExpressionUUID->"2669bbda-b965-47da-8f28-6c3f33f09758"],
Cell[59751, 1043, 444, 10, 34, "Output",ExpressionUUID->"42c0a3af-79b3-4ed4-b2b4-909633ea7de0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60232, 1058, 296, 8, 30, "Input",ExpressionUUID->"b0ecb51e-f6fd-434f-aa2c-d4aac694e151"],
Cell[60531, 1068, 557, 15, 34, "Output",ExpressionUUID->"b8329a56-d5d9-461d-9a61-a082d8dc7010"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61125, 1088, 836, 23, 30, "Input",ExpressionUUID->"b89bd63b-eccd-4373-84c4-1d4ea036fbfe"],
Cell[61964, 1113, 819, 22, 37, "Output",ExpressionUUID->"eb769859-f3a9-44bc-9040-ff0c10c94f1f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62820, 1140, 842, 24, 30, "Input",ExpressionUUID->"d6adc8ee-8737-4928-bd09-96c094cbbb18"],
Cell[63665, 1166, 345, 8, 34, "Output",ExpressionUUID->"3b439d2c-dff9-4524-a6c9-4c0500779126"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64047, 1179, 437, 12, 30, "Input",ExpressionUUID->"86a001c4-a4b8-4644-b1ad-61b553216126"],
Cell[64487, 1193, 238, 6, 35, "Output",ExpressionUUID->"e73fef46-337c-418e-8e3e-f1f2b95250d7"]
}, Open  ]],
Cell[64740, 1202, 214, 5, 30, "Input",ExpressionUUID->"8f14d8ad-70a4-478a-a34f-6bf26fb5cb83"]
}
]
*)

(* End of internal cache information *)

