(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     13001,        395]
NotebookOptionsPosition[     10513,        345]
NotebookOutlinePosition[     10911,        361]
CellTagsIndexPosition[     10868,        358]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Stereographic projection", "Title",
 CellChangeTimes->{{3.8286785093975563`*^9, 
  3.828678522190487*^9}},ExpressionUUID->"e7339d3d-f548-409e-978e-\
cff9b71e7ac3"],

Cell[BoxData["Assumptions"], "Input",
 CellChangeTimes->{{3.828678803513008*^9, 
  3.8286788062863913`*^9}},ExpressionUUID->"0442cbdd-0cd5-4bbb-80d0-\
e7db6ee3ec5d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{"2", " ", "r", " ", 
   RowBox[{
    RowBox[{"Cos", "[", "t", "]"}], "/", " ", 
    RowBox[{"(", " ", 
     RowBox[{"1", "+", 
      RowBox[{"r", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.828678560516992*^9, 3.828678612443192*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"8890d653-5378-4923-8ac6-5dc24de14266"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{"2", " ", "r", " ", 
   RowBox[{
    RowBox[{"Sin", "[", "t", "]"}], "/", " ", 
    RowBox[{"(", " ", 
     RowBox[{"1", "+", 
      RowBox[{"r", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.828678615939217*^9, 3.828678631928781*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"acdd9527-695d-4706-bc73-52d7841734b4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", "^", "2"}], "-", "1"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"r", "^", "2"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8286786353056498`*^9, 3.828678657997809*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"582a76be-e3d4-4898-81ac-4de4d8fb053e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"r_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", 
     RowBox[{"r", ",", "t"}], "]"}], ",", 
    RowBox[{"y", "[", 
     RowBox[{"r", ",", "t"}], "]"}], ",", 
    RowBox[{"z", "[", 
     RowBox[{"r", ",", "t"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.828678713273768*^9, 3.828678739386571*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"a5db4714-d976-4dea-a65a-5f794167d9e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", ">", "0"}], ",", " ", 
     RowBox[{"t", "\[Element]", " ", "Reals"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"Norm", "[", 
     RowBox[{"v", "[", 
      RowBox[{"r", ",", "t"}], "]"}], "]"}], " ", "//", " ", "Simplify"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.828678745087316*^9, 3.828678788418195*^9}, {
  3.828678831832036*^9, 3.828678872495902*^9}, {3.8286790481218777`*^9, 
  3.8286790526731167`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"969e759b-b56c-44fc-aa63-d5dffb83c1f1"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.8286790530551767`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"61866cfd-96a1-459e-aadf-7d3d007cfed0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"v", "[", 
     RowBox[{"r", ",", "t"}], "]"}], ",", "r"}], "]"}], " ", "//", " ", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8286788817958097`*^9, 3.8286788873584013`*^9}, {
  3.828682047985189*^9, 3.828682051067912*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"52efe9d3-f7af-4460-a49d-66be283df971"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["r", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "2"]}], ")"}], "2"]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["r", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "2"]}], ")"}], "2"]]}], ",", 
   FractionBox[
    RowBox[{"4", " ", "r"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "2"]}], ")"}], "2"]]}], "}"}]], "Output",
 CellChangeTimes->{3.828678887797044*^9, 3.8286820520465927`*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"d660d332-e14d-41e6-a09b-a0c84b237151"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"v", "[", 
    RowBox[{"r", ",", "t"}], "]"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.8286788988498287`*^9, 3.8286788990142612`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"fe15dee6-92fd-41fd-acb2-3e78336c65b7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "r", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], 
     RowBox[{"1", "+", 
      SuperscriptBox["r", "2"]}]]}], ",", 
   FractionBox[
    RowBox[{"2", " ", "r", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "2"]}]], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.828678899875588*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"db7645ac-d914-4a69-87bc-88ff4c682578"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", 
  RowBox[{"Assuming", "[", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", ">", "0"}], ",", " ", 
      RowBox[{"t", "\[Element]", " ", "Reals"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Cross", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"r", ",", "t"}], "]"}], ",", "r"}], "]"}], ",", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"r", ",", "t"}], "]"}], ",", "t"}], "]"}]}], "]"}], "//", 
     "Simplify"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8287011962060957`*^9, 3.828701238550873*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"248c9ec7-09ba-40a9-a850-27c0ac3199fe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "2"]}], ")"}], "3"]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "2"]}], ")"}], "3"]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["r", "2"]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "2"]}], ")"}], "3"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8287012388865023`*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"b46a55f8-09cb-4636-b2bf-f0d967ec8577"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "[", 
   RowBox[{"[", "1", "]"}], "]"}], " ", "\[Equal]", " ", 
  RowBox[{
   RowBox[{"-", "2"}], " ", "r", " ", 
   RowBox[{
    RowBox[{"x", "[", 
     RowBox[{"r", ",", "t"}], "]"}], " ", "/", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.828701638093697*^9, 3.828701672218833*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"d4f28f5a-141d-401c-873b-da0abc124d62"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"8", " ", 
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "2"]}], ")"}], "3"]]}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "2"]}], ")"}], "3"]]}]}]], "Output",
 CellChangeTimes->{3.828701672826688*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"ce0cc2b2-e8d5-43ca-a10a-7888425353e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"norm", " ", "=", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", ">", "0"}], ",", " ", 
      RowBox[{"t", "\[Element]", " ", "Reals"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Norm", "[", "n", "]"}], " ", "//", " ", "Simplify"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.828678908495269*^9, 3.828679043717317*^9}, {
   3.828679085281795*^9, 3.82867908675006*^9}, 3.8287012897910423`*^9},
 CellLabel->"In[62]:=",ExpressionUUID->"c21d63b5-5ee9-40d6-aba7-b2bf48c280fe"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "r"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "2"]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.8286789460921497`*^9, {3.8286789771712017`*^9, 3.828679044201232*^9}, 
   3.828679087322381*^9, 3.82870129045686*^9, 3.8287013526503*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"ad070a29-91fb-4fd9-a6e3-0ae9c09835b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", " ", "\[Equal]", " ", 
   RowBox[{"-", 
    RowBox[{"v", "[", 
     RowBox[{"r", ",", "t"}], "]"}]}]}], " ", "//", " ", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8286791072127333`*^9, 3.828679116046501*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"e0b3a724-537c-4396-a972-e8133ccba8f4"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.828679111046761*^9, 3.828679116471025*^9}},
 CellLabel->"Out[55]=",ExpressionUUID->"84ee1ead-9541-4d23-a26d-41f39c7379ff"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.828678706555293*^9, 
  3.8286787106616783`*^9}},ExpressionUUID->"b5dca103-474c-47aa-9d9d-\
f244b1dcc61a"]
}, Open  ]]
},
WindowSize->{808, 871},
WindowMargins->{{214, Automatic}, {Automatic, 25}},
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"95e85503-5743-4dee-951e-43ab0e95ea02"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 169, 3, 98, "Title",ExpressionUUID->"e7339d3d-f548-409e-978e-cff9b71e7ac3"],
Cell[752, 27, 165, 3, 30, "Input",ExpressionUUID->"0442cbdd-0cd5-4bbb-80d0-e7db6ee3ec5d"],
Cell[920, 32, 431, 11, 30, "Input",ExpressionUUID->"8890d653-5378-4923-8ac6-5dc24de14266"],
Cell[1354, 45, 431, 11, 30, "Input",ExpressionUUID->"acdd9527-695d-4706-bc73-52d7841734b4"],
Cell[1788, 58, 429, 12, 30, "Input",ExpressionUUID->"582a76be-e3d4-4898-81ac-4de4d8fb053e"],
Cell[2220, 72, 479, 13, 30, "Input",ExpressionUUID->"a5db4714-d976-4dea-a65a-5f794167d9e5"],
Cell[CellGroupData[{
Cell[2724, 89, 591, 15, 30, "Input",ExpressionUUID->"969e759b-b56c-44fc-aa63-d5dffb83c1f1"],
Cell[3318, 106, 151, 2, 34, "Output",ExpressionUUID->"61866cfd-96a1-459e-aadf-7d3d007cfed0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3506, 113, 376, 9, 30, "Input",ExpressionUUID->"52efe9d3-f7af-4460-a49d-66be283df971"],
Cell[3885, 124, 1049, 34, 62, "Output",ExpressionUUID->"d660d332-e14d-41e6-a09b-a0c84b237151"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4971, 163, 280, 6, 30, "Input",ExpressionUUID->"fe15dee6-92fd-41fd-acb2-3e78336c65b7"],
Cell[5254, 171, 512, 15, 52, "Output",ExpressionUUID->"db7645ac-d914-4a69-87bc-88ff4c682578"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5803, 191, 755, 21, 30, "Input",ExpressionUUID->"248c9ec7-09ba-40a9-a850-27c0ac3199fe"],
Cell[6561, 214, 1009, 33, 62, "Output",ExpressionUUID->"b46a55f8-09cb-4636-b2bf-f0d967ec8577"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7607, 252, 511, 14, 30, "Input",ExpressionUUID->"d4f28f5a-141d-401c-873b-da0abc124d62"],
Cell[8121, 268, 664, 21, 60, "Output",ExpressionUUID->"ce0cc2b2-e8d5-43ca-a10a-7888425353e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8822, 294, 543, 13, 30, "Input",ExpressionUUID->"c21d63b5-5ee9-40d6-aba7-b2bf48c280fe"],
Cell[9368, 309, 412, 10, 57, "Output",ExpressionUUID->"ad070a29-91fb-4fd9-a6e3-0ae9c09835b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9817, 324, 332, 8, 30, "Input",ExpressionUUID->"e0b3a724-537c-4396-a972-e8133ccba8f4"],
Cell[10152, 334, 176, 2, 34, "Output",ExpressionUUID->"84ee1ead-9541-4d23-a26d-41f39c7379ff"]
}, Open  ]],
Cell[10343, 339, 154, 3, 30, "Input",ExpressionUUID->"b5dca103-474c-47aa-9d9d-f244b1dcc61a"]
}, Open  ]]
}
]
*)

